{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
	"familiar_hat": {
      "textures": [
		"textures/items/familiar_hat"
      ]
    },
	"huggy_bite": {
      "textures": [
		"textures/items/huggy_bite"
      ]
    },
	"huggy_calm": {
      "textures": [
		"textures/items/huggy_calm"
      ]
    },
	"huggy_hunt": {
      "textures": [
		"textures/items/huggy_hunt"
      ]
    },
	"huggy_armor": {
      "textures": [
		"textures/items/huggy_armor"
      ]
    },
	"huggy_unspell": {
      "textures": [
		"textures/items/huggy_unspell"
      ]
    },
	"huggy_statue_form": {
      "textures": [
		"textures/items/huggy_statue_form"
      ]
    }
  }
}